body
{
  font-family : Lucida Grande, Arial;
  color       : #3274ed;
  padding     : 0 20px 0 20px;
}

a:link { color : #3274ed; }     
a:visited { color : #626262; } 
a:hover { color : #3274ed; }  
a:active { color : red; } 

#header-container
{
  -moz-border-radius : 15px;
  border-radius      : 15px;
  border             : 2px solid #3274ed;
  border-left        : none;
  border-right       : none;
  width              : 100%
  display            : inline-block;
  margin             : 0 0 40px 0;
  padding            : 10px;
}

#logo 
{
}

#header-text
{
  font-size    : 18pt;
  display      : inline-block;
  margin-right : 40px;
}

#sub-header-text
{
  font-size   : 10pt;
}

.header-children
{
  vertical-align   : middle;
}

.link-nav-children
{
  text-decoration : underline;
  vertical-align  : bottom;
  margin-left     : 20px;
  font-size       : 10pt;
}

.bold
{
  font-weight: bold;
}

.bullets
{
  margin-left : 25px;
}

#description
{
}

#main-content
{
  font-size  : 10pt;
  max-width  : 800px;
}

.sub-header
{
  font-size  : 12pt;
}

#footer
{
  width              : 100%;
  height             : 200px;
  display            : inline-block;
  margin-bottom      : 30px;
}

#bc-container
{
  /*margin-top     : 40px;
  margin-right   : 60px;
  vertical-align : bottom;
  float          : right;*/
  text-align     : right;
  display        : block;
}

#bc
{
  width  : 84px;
  height : 32px;
}

#mdg
{
  /*margin-top     : 40px;
  vertical-align : bottom;
  float          : left;*/
  text-align     : left;
  display        : block;
  width          : 118px;
  border        : 1px solid black;
}

.bottom
{
  /*margin-top     : 40px;*/
  vertical-align : bottom;
}

.main 
{
  min-height: 80%;
  margin-bottom: -60px;
}

.main:after 
{
  content: "";
  display: block;
}

.footer, .main:after 
{
  height: 60px;
}

.footer 
{
  text-align     : left;
  margin-top    : 50px;
  margin-bottom : 10px;
  text-align    : center;
  /*position      : fixed;*/
  bottom        : 0;
}

#tfooter
{
  height        : 100px;
  table-layout  : auto;
  width         : 100%;
  border        : 1px solid black;
  bottom        : 0;
  margin-top    : 50px;
  margin-bottom : 10px;
}

#fright
{
  text-align     : right;
}

#raspi-ok
{
  margin-top : 10px;
}

.container
{
  min-height : 100%;
  position   : relative;
}

body
{
  height : 100%;
}

.table
{
  display: table;
  width: 100%;
}

.row  
{
  display: table-row;
}

.cell   
{
  display: table-cell;
  padding: 10px 0px 10px 0px;
  vertical-align: top; 
}

.tablebody  
{
  display: table-row-group;
}

.right
{
  text-align : right;
}

.bottom { vertical-align : bottom; }

.border { border : 1px solid black; }

.img-border { border : 1px solid #626262; }

.button
{
  -moz-border-radius : 15px;
  border-radius      : 15px;
  background-color   : #3274ed;
  border             : 1px solid #3274ed;
  color              : white !important;
  text-decoration    : none;
  padding            : 10px;
}


